/**Reset CSS Starts Here**/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, tr, td, fieldset, form, label, legend { margin:0; padding:0; border:0; outline:0; font-size:100%;}
input, form, select { margin:0; padding:0; }
span.clear { clear:both; }
img { border:none; }
a { text-decoration:none; color:#ffffff; }
body { background:#FDFDFD; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333; position:relative;}
/**Reset CSS Starts Here**/
.layout_left_content_col {padding-bottom: 0px;}
#layout{margin:0 auto; width:995px;}
#container{float:left; width:954px;padding:20px 0 30px 0px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height: 15px;}
#ColLeft{float:left; width:561px;padding:0 23px 0 0;}
.leftColCategoryLink{ float:left; width:100%; border-bottom:1px solid #aaaaaa; padding:0 0 7px 0; margin:0 0 25px 0}
.leftColCategoryLink a{ float:left; width:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#336699!important;font-weight:bold;}
.leftColCategoryLink .ColLeftCategoryLink{ font-weight:bold}
.leftColCategoryLink img{float:left;width:7px;height:7px;padding:5px 10px 0 10px;}
#ColLeft h1{ float:left; width:100%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; line-height:26px; color:#333}
#ColLeft h2{float:left; width:100%; font-family:Verdana, Arial, Helvetica, sans-serif;line-height:20px; color:#777777; font-size:15px; margin-bottom: 10px;}
#ColLeft h2 strong{color:#333; font-size:100%}
#bodyOptionSection{ float:right; width:100%;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;}
#bodyOptionSection1{ float:right; width:auto;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd; padding:0 0 0 333px;}
.dateTimeLeft{float:left; width:330px;padding:9px 0 9px 0;}
.dateTimeLeft a{float:left; width:auto; color:#336699!important;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;font-weight:normal;}
.dateTimeLeft a:hover span{ text-decoration:underline}
.dateTimeLeft span{float:left; width:auto; color:#777777;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;font-weight:normal; border-left:1px solid #bebebe; padding: 0 0 0 6px;margin: 0 0 0 10px;}
.dateTimeLeft a span {border-left:none!important; color:#336699; padding:0; margin:0px;}

.dateTimeLeft a.ExternalAuth{color:#333!important;}
.dateTimeLeft a.ExternalAuth:hover{text-decoration:none}

.ShareIconLeft{float:left; width:130px; border-right:1px solid #dddddd; border-left:1px solid #dddddd; padding:8px 0 5px 0;}

.ShareIconLeft span.st_facebook, span.st_twitter, span.st_linkedin, span.st_email, span.st_xing{float: left;width: auto;margin: 0 0 0 8px;}
.ShareIconLeft span.stButton{margin: 0px;float: left;}
.stButton .chicklets {float: left;width: 16px;padding: 0!important;z-index: 18;}

.ShareIconLeft a{ float:left; width:auto; margin:0 0 0 5px}
.printIconLeft{float:left; width:28px; border-right:1px solid #dddddd; padding:8px 6px 4px 13px;}
.printIconLeft a{ float:left; width:auto;}
.fontSizeIconLeft{float:left; width:28px;padding:8px 10px 5px 10px;}
.fontSizeIconLeft a{ float:left; width:auto;}
.mainContent{ float:left; width:100%;font-family:Verdana, Arial, Helvetica, sans-serif; color:#333; font-size:13px; line-height:15px; font-weight:normal; padding:15px 0 0 0}
.mainContent p{ display:block; width:auto; padding:0 0 20px 0}
#changefont a{ color:#369;text-decoration:none;}
#changefont a:hover{ text-decoration:underline;}
.mainContent img{ float:left; width:auto; padding:0 25px 10px 0;}
.articleAD{float: left;width: auto;padding: 0 25px 10px 0;}
.mainContent span{ font-weight:normal;line-height: 18px;}
.mainContent strong span{ font-weight:bold}
.QuotedText p span{font-weight:bold;}
.quoteGreyMid{ float:left; width:535px; background:url(../images/MidLeftcol.png) repeat-y 0 0; margin: 0 0 10px 0;}
.quoteGreyTop{ float:left; width:535px; background:url(../images/TopLeftcol.png) no-repeat 0 0;}
.quoteGreyBottom{ float:left; width:515px; background:url(../images/BottomLeftcol.png) no-repeat 0 bottom; padding:10px}
.quoteGreyBottom p{ color:#777777; padding:0px;}
.QuotedText{ float:left; width:260px; padding:0 25px 0 0}
.QuotedText .img1{ float:left; padding:0px;}
.QuotedText .img2{ float:right;padding: 0 0 15px 0;}
.QuotedText p{ display:block;width:auto; padding:0 30px;font-size: 16px;line-height: 20px; color:#777777; font-weight:bold}
.mainContent p a{ color:#336699!important;}
.mainContent p img{float: none;padding: 0 5px 0 0;}
.mainContent p a.glossaryTerms{ color:#333!important; font-weight:bold; text-decoration:none; border-bottom:1px dashed #ccc;cursor:help}
.mainContent span.versionText{ color:#777777; font-style:italic; font-weight:normal}
.nextPage{float:left; width:85px;}
.nextPage a{ background:url(../images/NextPage.png) no-repeat 0 0; float:left; width:85px; height:30px;}
.nextPage a b{ font-size:12px; line-height:15px; text-align:center; font-weight:bold; color:#777; padding:6px 0 0 4px; float:left; width:auto}

.PaginationNos{ float:left; width:245px;border-right:1px solid #dddddd; padding:7px 0;}
.PaginationNos ul{float:left; width:112px; list-style:none; padding:0 0 0 133px;}
.PaginationNos ul li{ float:left; width:auto; padding:0 10px;}
.PaginationNos ul li a{ font-size:13px; line-height:15px; color:#333; font-weight:bold; background:none; width:26px;}
.PaginationNos ul li a:hover{ text-decoration:none; background:#cecece; -moz-border-radius:5px;border-radius:5px; padding:3px 6px}
#articleComments{ float:left; width:100%; padding:35px 0 12px 0;}
#articleComments span{ background:url(../images/headingbg.gif) repeat-x 0 0;float:left; width:100%; font-size:13px; line-height:15px; color:#333; height:30px;padding:6px 0 0 0px;font-weight:bold;}
span.highlight{background:yellow;}

span.security{ color:Maroon; border-bottom:1px dotted maroon; font-weight:normal}


#ColRight{float:left; width:370px;}
#ColRight .colRightAd, .archiveRight .colRightAd{ float:left; width:300px; padding:0 35px 30px 35px}
#ColRight a.colRightAdBtmText{ float:left; width:auto; font-size:11px; line-height:13px; color:#777;text-decoration:underline; padding:10px 0 0 38px}

#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH, #RelatedVideo, .archiveAuthors, .archiveCollection{float:left; width:100%; padding:34px 0 30px 0;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH{ padding:34px 0 0 0;float:left;width:100%;}
/*#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH h3, #RelatedVideo h3, #ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH h3, .archiveAuthors h3, .archiveCollection h3{ background:url(../images/headingbg.gif) repeat-x 0 0; float:left; width:100%; font-size:13px; line-height:15px; color:#333; height:30px;padding:6px 0 0 0px;font-weight:bold; margin:0 0 10px 0}*/
.spanTitle{ background:url(../images/headingbg.gif) repeat-x 0 0; float:left; width:100%; font-size:13px; line-height:20px; color:#333; height:30px;padding:6px 0 0 0px;font-weight:bold; margin:0 0 10px 0}
.spanTitle span{float:left}
.spanTitle img{height:26px;float:right}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH h2{ margin:0}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH img{float:left; width:75px; height:75px; margin:0 15px 5px 0;-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .3);-moz-box-shadow: 3px 3px 3px rgba(0,0,0,.3);}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH p{ display:block; color:#333; font-size:13px; line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 0 10px 0}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH p a{ color:#336699!important}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH span{float:left;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH p span {float: none;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_AboutAuthorCPH span img{ padding:0; height:20px; width:150px;}

#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_RPRArticlesCPH{ float:left; width:100%}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_RPRArticlesCPH ul.tabs{float:left; width:100%; font-size:13px; line-height:15px; color:#333; height:34px;font-weight:bold;border-bottom: none;margin: 0;border-left: none;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_RPRArticlesCPH ul.tabs li{width:33%; float:left;border: none;margin: 0;overflow: visible; background:none; height:100%}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_RPRArticlesCPH ul.tabs li a{overflow: hidden;text-overflow: ellipsis;width:100%; float:left; text-align:center;color:#333; font-size:13px; line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;text-decoration:none; padding:10px 2px; font-weight:bold; background:url(../images/headingbg.gif) repeat-x 0 0; border:none}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_RPRArticlesCPH ul.tabs li a span{ white-space:nowrap;width: 100%;float: left;text-overflow: ellipsis;overflow: hidden;}
#tabbing{ float:left; width:100%}

#tabbing ul{ float:left; width:100%; list-style:none;}
#tabbing ul li{ float:left; width:100%; font-size:13px; line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333; border-bottom:1px solid #dddddd; padding:10px 0;}
#tabbing ul li span{ font-size:11px; line-height:13px; width:100%;}
#tabbing ul li img{ float:right; width:80px; height:80px;padding: 3px 0 5px 20px;}
#tabbing ul li a{ color:#336699!important; display:block; padding:0px 0 10px 0; font-weight:bold; text-decoration:none}
#tabbing ul li a:hover{ text-decoration:underline;}
#tabbing ul li p{ display:block; font-size: 13px;line-height: 15px;font-family: Verdana, Arial, Helvetica, sans-serif;color:#333;}

#RelatedVideo h2 a{ color:#369!important; float:right; padding:0px; text-decoration:none; font-weight:normal}
#RelatedVideo h2 a:hover{ text-decoration:underline;}
#RelatedVideo ul{ float:left; width:100%; list-style:none;}
#RelatedVideo ul li{ float:left; width:auto; font-size:13px; line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333; border-bottom:1px solid #dddddd; padding:10px 0;}
#RelatedVideo ul li div.VideoLeft{ float:left; width:220px; padding:0 30px 0 0;}
#RelatedVideo ul li div.VideoRight{ float:right; width:107px;}
#RelatedVideo ul li div.VideoLeft span{ color:#336699; font-size:11px; line-height:13px;float:left; width:100%;}
#RelatedVideo ul li div.VideoLeft a{ color:#336699!important;float:left; width:100%; padding:10px 0; font-weight:bold; text-decoration:none}
#RelatedVideo ul li div.VideoLeft a:hover{ text-decoration:underline;}
#RelatedVideo ul li div.VideoLeft p{ float:left; width:100%}
#RelatedVideo ul li div.VideoRight img{ float:left; width:107px; height:61px; padding:0px;}


#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties{font-size: 11px;width:370px;border: 0;float:left;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr{ height:40px;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr th {font-size: 11px;line-height: 14px;color:#333;font-weight: normal;border: none;border-bottom: 1px solid #CCC;text-align:right;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr th.percChange{ width:80px;text-align:left;}

#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td {font-size: 11px;line-height: 14px;vertical-align: middle;border: none;border-bottom: 1px solid #CCC; text-align:center;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td a {text-decoration: none;color: #3F6797!important;display: inline-block;width:150px; padding:0; font-weight:bold}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td.firstLeft, #ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr th.firstLeft{ text-align:left;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td a:hover{ text-decoration: underline}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td img.upDown{ width:10px; height:12px; padding:0px; float:none}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td img.Stars{ width:53px; height:10px;padding:0px; float:none}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td.greenValue{ color:#43bd7f; background: url("../images/UpArrow.png") no-repeat scroll 10px center transparent;}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_SecurtiesInArticleCPH table.GridViewSecurties tr td.redValue{ color:#ed1c24;  background: url("../images/DownArrow.png") no-repeat scroll 10px center transparent;}

#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_CallToActionCPH {float: left;width: 100%}
#ctl00_ctl00_ctl00_MainContent_Layout_1MainContent_ArticleMainContent_keyWordsToActionPanel {float: left;width: 100%}

#surveyPoll{float:left; width:100%; padding:34px 0 30px 0;}
#surveyPoll h3{ background:url(../images/headingbg.gif) repeat-x 0 0; float:left; width:100%; font-size:13px; line-height:15px; color:#333; height:30px;padding:6px 0 0 0px;font-weight:bold; margin:0 0 10px 0}
#surveyPoll p{float:left; width:100%;color:#333; font-size:11px; line-height:13px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 0 10px 0}
#surveyPoll ul{ float:left; width:100%; list-style:none}
#surveyPoll ul li{ float:left; width:100%; padding:0 0 10px 0}
#surveyPoll ul li span{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:15px; color:#333; padding:0 0 0 10px;}

.ms-btn-white{height:26px; padding:0 15px 3px; font-size:11px; cursor:pointer; line-height:23px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; border-radius:4px; `padding-left:6px; `padding-right:6px; `line-height:20px;}
.ms-btn-white{background-color:#fff; border:1px solid #a6a6a6; color:#369; margin:10px 0 0 0}
.ms-btn-white:hover{border-color:#999; -webkit-box-shadow:0 2px 3px rgba(0, 0, 0, .2); -moz-box-shadow:0 2px 3px rgba(0, 0, 0, .2); -o-box-shadow:0 2px 3px rgba(0, 0, 0, .2); box-shadow:0 2px 3px rgba(0, 0, 0, .2);}

#sponsorLink{ float:left;width:100%; padding:34px 0 0 0}

/**#sponsorLink h2{ float:left; width:100%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; color:#333; padding:0 0 10px 0; border-bottom:1px solid #d7d7d7; margin:0 0 10px 0;font-weight:bold;}
#sponsorLink ul{ float:left; width:100%; list-style:none;}
#sponsorLink ul li{ float:left; width:100%; padding:0 0 10px 0; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333; font-size:13px; line-height:15px; font-weight:normal}
#sponsorLink ul li img{ float:left; width:64px; height:58px; padding:0 30px 20px 0}
#sponsorLink ul li span{ display:block; font-weight:bold; float:left; width:240px; padding:0 0 10px 0}
#sponsorLink ul li p{ display:block;float:left; width:240px;}**/

/**ToolTip Css**/
.tooltip {position: absolute;z-index: 1020;display: block;padding: 5px;font-size: 11px;visibility: visible;}
.tooltip.top {margin-top: -5px;}
.tooltip.right {margin-left: 2px;}
.tooltip.bottom {margin-top: 2px;}
.tooltip.left {margin-left: -2px;}
.tooltip.top .tooltip-arrow {bottom: 0;left: 50%;margin-left: -5px;border-top: 5px solid #555;border-right: 5px solid transparent;border-left: 5px solid transparent;}
.tooltip.left .tooltip-arrow {top: 50%;right: 0;margin-top: -5px;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid #000000;}
.tooltip.bottom .tooltip-arrow {top: 0;left: 50%;margin-left: -5px;border-right: 5px solid transparent;border-bottom: 5px solid #000000;border-left: 5px solid transparent;}
.tooltip.right .tooltip-arrow {top: 50%;left: 0;margin-top: -5px;border-top: 5px solid transparent;border-right: 5px solid #000000;border-bottom: 5px solid transparent;}
.tooltip-inner {max-width: 200px;padding: 5px 10px;color: #ffffff;text-align: center;text-decoration: none;background-color: #555;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .3);-moz-box-shadow: 3px 3px 3px rgba(0,0,0,.3); font-weight:bold;}
.tooltip-arrow {position: absolute;width: 0;height: 0;}

/**Glossary Tooltip css**/
* {margin:0pt;}
.tooltip p{margin:0; padding:0;padding:2px 7px;}
.bswrap {position: absolute;z-index: 1000;left: -1000px;top: -1000px;width:230px;-webkit-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);-moz-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);  background:#fff;}
.glossary-arrow {top:100%;left: 50%;margin:-1px 0 0 -90px;background:url(../images/tooltip-carrot.png) no-repeat 0 0;}
.glossary-arrow {position: absolute;width: 19px;height: 10px;}
div.glossaryDiv{background:#fff;border: #666 1px solid;padding: 10px; font-size:13px; line-height:15px; color:#666666; max-width: 350; min-width: 100;}
div.glossaryDiv a{font-size:13px; line-height:15px; color:#666666!important; text-decoration:underline}

 .hilite { color:#333!important; font-weight:bold; text-decoration:none; border-bottom:1px dashed #ccc;cursor:help}
 .bslink4 { color:#333!important; font-weight:bold; text-decoration:none; border-bottom:1px dashed #ccc;cursor:help}
  img.alignnone {height:350px;width:560px;}
 img.shrinkHeight {height:350px;}
 img.shrinkWidth {width:560px;}
img.NormalImgFullWithStyle {
    max-width: 100%;
    height: auto;
}

/**stock movement indicator Tooltip css**/
.bswrap1 {
    position: absolute;
    z-index: 1000;
    left: -500px;
    top: -2000px;
    border: 1px solid #E1E1E1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    background: #fff;
    margin: -50px 0 0 20px;
}

.mainContent p a.fundreportUP {background-color: #C7F9D2;border: 1px solid #6FCF85;color: #007C1D!important;text-decoration:none; padding:0 3px}
.mainContent p a.fundreportDown{background-color: #FEE0E0;border: 1px solid #FBBDBD;color: #B40000!important;text-decoration:none; padding:0 3px;}
.mainContent p a.fundreportUP:hover {background-color: #007C1D;color: white!important;border: 1px solid #026A19;text-decoration:none; padding:0 3px}
.mainContent p a.fundreportDown:hover{background-color: #B40000;color:white!important;border: 1px solid #960000;text-decoration:none; padding:0 3px;}
/**Table design on Article page**/

.mainContent table{ padding: 0 0 20px 0}
table tr td{display: table-cell;text-align: -webkit-left;vertical-align: inherit;}
table tr td.small{font-weight: normal;font-size: 10px;color: black;font-family: verdana, arial, sans-serif;text-decoration: none;line-height: 18px;}
table tr:even{ background:red}

/**Table design on Article page Ends here**/
.mainContent ul, .mainContent ol{ padding:0 0 0 40px;}

.stock-Arrow{position: absolute;width: 19px;height: 35px;}
.stock-Arrow{top:50%;left: 0;margin:-120px 0 0 -19px;background:url(../images/chartHoverArrow.png) no-repeat 0 0;}

#chartHover{ float:left; width:325px;}
#chartHover .chartHoverheading{ float:left; width:323px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; color:#333;background:url(../images/premiumTab.png) no-repeat 0 0; height:29px; font-weight:normal;}
.chartHoverheading a{width:auto;float:left; padding:6px 0 0px 13px; font-weight:bold; color:#333!important}
.chartHoverheading b{ font-size:20px; line-height:22px; color:#333; padding:0 0 0 170px;}
.chartHoverheading p{ display:inline;font-size:12px; line-height:14px; padding:7px 10px 0 0}
#chartHover .chartHoverbody{ float:left; width:308px; padding:10px 7px 10px 11px;}
.chartHoverbody ul{ float:left; width:100%; border-bottom:1px solid #dddddd; padding:0 0 10px 0}
#chartHover ul li{ float:left; width:90px;list-style:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:15px; color:#333}
#chartHover ul li b{ float:left; width:auto}
#chartHover ul li strong{ font-weight:normal;width:128px; float:left}
#chartHover ul li strong.redValue{ background: url("../images/DownArrow.png") no-repeat scroll 1px center transparent; text-align:center;}
#chartHover ul li strong.greenValue{ background: url("../images/UpArrow.png") no-repeat scroll 1px center transparent; text-align:center;}
#chartHover ul li img{float: left;width: 16px;height: 20px;padding: 5px 5px 0 0;}
#chartHover ul li p{width: auto;padding: 0;margin: 0;font-size: 20px;line-height: 22px;font-weight: bold;}
#chartHover ul li.dayChange{ width:128px;}
#chartHover .chartIndex{ float:left; width:100%; padding:10px 0}
#chartHover h6{ float:left; width:100%; font-size:13px; line-height:15px; font-weight:normal}

/**ToolTip CSS Ends here**/


/**Email_Form CSS**/
.newsErrorText{ float:left; color:Red; font-size:11px; line-height:13px;}
.emailFormBody{ position:relative; width:100%; float:left; z-index:5}
.emailFormBody h4{ float:left; width:100%;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px!important; line-height:17px!important; color:#000;font-weight:bold; padding:0 0 12px 0}
/*.emailFormBody h2{ float:left; width:100%; border-bottom:1px solid #fff; border-top:1px solid #b7b7b7; height:0; padding:0; margin:0}*/
.lineHead{ float:left; width:100%; border-bottom:1px solid #fff; border-top:1px solid #b7b7b7; height:0; padding:0; margin:0;}
.emailFormBody ul{ float:left; width:100%}
.emailFormBody ul li{ float:left; width:100%; list-style:none; padding:13px 0 0 0;}
.emailFormBody ul li p{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:15px; color:#333; float:left; width:150px; padding:0 10px 0 0 }
.emailFormBody ul li .text{ width:240px;}
.ms-btn-white{height:26px; padding:0 15px 3px; font-size:11px; cursor:pointer; line-height:23px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; border-radius:4px; `padding-left:6px; `padding-right:6px; `line-height:20px;}
.ms-btn-white{background-color:#fff; border:1px solid #a6a6a6; color:#333; margin: 0 10px 0 0;}
.ms-btn-white:hover{border-color:#999; -webkit-box-shadow:0 2px 3px rgba(0, 0, 0, .2); -moz-box-shadow:0 2px 3px rgba(0, 0, 0, .2); -o-box-shadow:0 2px 3px rgba(0, 0, 0, .2); box-shadow:0 2px 3px rgba(0, 0, 0, .2);}
/**Email_Form CSS ends here**/
.emailFormBody ul li input, .emailFormBody ul li textarea{display: inline-block;height: auto;padding: 4px;margin-bottom: 9px;font-size: 13px;line-height: 18px;color: #555555;background-color: #ffffff;border: 1px solid #cccccc; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.emailFormBody ul li input, .emailFormBody ul li textarea {-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;-moz-transition: border linear 0.2s, box-shadow linear 0.2s;-ms-transition: border linear 0.2s, box-shadow linear 0.2s;-o-transition: border linear 0.2s, box-shadow linear 0.2s;transition: border linear 0.2s, box-shadow linear 0.2s;}
.emailFormBody ul li input:focus, .emailFormBody ul li textarea:focus {border-color: rgba(82, 168, 236, 0.8); outline: 0; outline: thin dotted \9;/* IE6-9 */-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);}
#emaildialog {z-index:14;position:fixed;top: 50%!important;left: 50%!important;margin: -100px 0 0 -14px;overflow: auto;width:430px;background:#ebebeb;font-size:13px;padding:12px; -webkit-border-radius: 6px; -moz-border-radius: 6px;border-radius: 6px;-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);-webkit-background-clip: padding-box;-moz-background-clip: padding-box;background-clip: padding-box;}

/****************************News Archive Page Css*******************************/

.archiveRight, .archiveLeft {padding: 0px;display: inline;}
.archiveRight {width: 370px;float:right;}
.archiveLeft {width: 565px;float:left;}
.archiveheadline h1 {margin: 0px 0px 11px 0px;padding: 0px;float:left;display: inline;width: 100%;font-size: 18px;line-height: 22px;	color: #000;}

/*Archive page RIGHT RAIL*/
.rightRailToolbar {margin: 0px;padding: 0px;width: 100%;float: left;display: inline;background-color:#FDFDFD;height: 34px;border-top:1px solid #A7AAAF;border-bottom:1px solid #A7AAAF;clear: both;}
.rightRailToolbar .dataForm {margin-top:7px;padding: 0px;float: left;display: inline;}

.rightRailToolbar input {margin: 0px;padding: 0px;float: left;height: 14px;padding: 1px 4px 2px 4px;border: 1px solid #A7AAAF;border-bottom: 1px solid #CCC;border-right: 1px solid #CCC;width: 80px;font-size: 10px;font-weight: bold;}
.rightRailToolbar input.keyword{color:#999999;width:220px;padding:2px 0 2px 5px;margin:0px;}
.rightRailToolbar span.date{margin: 4px 2px 0px 2px;padding: 0px;float: left;display: block;}
#dateError{color: Red;display: block;margin-top:2px; width:auto; float:right}
.rightRailToolbar .button {margin: 0px 0px 0px 3px;padding: 0px 5px;display: block;outline: none;float: left;width: auto;height: 19px;color: #333;background: #EDF4FE;border: 1px solid #ADACAF;cursor: pointer;font-weight: bold;font-size:11px}

.archive_pg_jumper {float:left;padding:0px 5px 0px 0px;margin-top: 7px;}
.archive_pg_jumper span {float:left;line-height:21px;margin:0;padding:0px;}
.archive_pg_jumper input {float:left;height:14px;width:30px;padding:2px 0 2px 2px;margin:0 5px;border:1px solid #999;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-size: 10px;font-weight:bold;color:#333!important;}

.archivePages {float:left;margin-left: 5px;}
.archivePages a {float:left;border:1px solid #ccc;padding:1px 5px 2px 5px;margin-left:2px;background:#fff;color:#336699!important;text-decoration: none;outline: none; cursor:pointer}
.archivePages a:hover {background:#d9e7ff;}
.archivePages a.off{ background: none repeat scroll 0 0 #FFFFFF;color: #AAAAAA!important; cursor:text!important;}
.archivePages a:hover.off{ background: none repeat scroll 0 0 #FFFFFF;color: #AAAAAA;}
.archiveData {padding: 0px;width: 100%;float: left;display: block;}
.archiveData table {width: 100%;float: left;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height: 15px;word-break:break-word;}
.archiveData thead th {color: #000;font-size: 10px;line-height: 14px;}
.archiveData thead th a {color:#336699!important;text-decoration: none;outline: none;}
.archiveData thead th a:hover {text-decoration: underline;}
.archiveData td {vertical-align:top;border-top: 1px solid #CCC;}
.archiveData td a:link, .archiveData td a:visited {font-weight: normal;color: #336699!important;	text-decoration: none;}
.archiveData td a:hover{text-decoration: underline;	font-weight: normal;color: #336699!important;}
.archiveData td, .archiveData th {padding: 4px 5px 4px 5px;}

/*Archive page RIGHT RAIL*/
.archiveAuthors ul.col1, .archiveCollection ul.col1{ margin: 0px;padding: 0px;float: left;display: inline;width: 175px;}
.archiveAuthors ul.col2, .archiveCollection ul.col2{ margin: 0px;padding: 0px;float: right;display: inline;width: 175px;}
.archiveAuthors ul li, .archiveCollection ul li{border-bottom: 1px solid #CCC;padding: 4px 0px 4px 0px;margin: 0px;float: left;display: inline;width: 100%;}
.archiveAuthors ul li a, .archiveCollection ul li a{vertical-align: top;text-decoration: none;outline: none;color: #369!important;display: block;}
.archiveAuthors ul li a:hover, .archiveCollection ul li a:hover{ text-decoration:underline}

.archiveData h2{font-size: 14px; padding:10px 0px}
.featuresArticle{margin-bottom: 25px; }
.featuresArticle h2{border-bottom: 2px solid #A7AAAF; padding:10px 0px;font-size: 14px; margin:0px}
.featuresArticle table{border-bottom: 1px solid #A7AAAF;}
.disclaimer{padding:5px 0px }

.divToolsWidgetRight {
    float:right;
}

div#bodyOptionSection1NewRight {
    float:right !important;
}

/*Article Paywall Registeration*/
.article_paywall { position: relative; padding: 0 0 20px 0;}
.article_paywall-background-text { font-style: normal; line-height: 1.375; font-size: 20px !important; font-weight: 300 !important; position: absolute; top: 8px; left: 0; right: 0; bottom: 8px; z-index: 0; overflow-x: hidden; color: inherit; text-shadow: none; filter: blur(4px);}
.article_paywall-inner { position: relative; padding: 56px 8px; margin: -8px; background: #ffffff; background: linear-gradient(0,#fff,hsla(0,0%,100%,.8)); text-align: center; z-index: 1;}
.mdc-heading--level-3 { font-style: normal; line-height: 1.2 !important; font-size: 28px !important; font-weight: 200; color: #000000 !important; margin: 0 !important; padding: 0;}
.article_paywall-join span { color: #ffffff !important; font-weight: 300 !important;}
.article_paywall-join { margin-top: 32px; margin-bottom: 16px;}
.article_paywall-join a, .article_paywall-join a:hover { text-decoration: none !important; color: #ffffff !important; }
a:hover {text-decoration: none !important;}
.article_paywall-sign-in { font-size: 16px !important; font-weight: 300 !important;}
.article_paywall-sign-in-text { padding-right: 5px; font-weight: 300 !important;}